rsADTslOriginalFile — Radware MIB copies (LibreNMS/Observium Community)
The name of the original manually uploaded TSL file.
{1 3 6 1 4 1 89 35 1 170 1 1 4}
The name of the original manually uploaded TSL file.
Status in source: mandatory.
Names: rsADTslOriginalFile
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsADTslOriginalFile",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"1",
".",
".",
"50",
")",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The name of the original manually uploaded TSL file.\"",
"::=",
"{",
"rsADTslFileChainTableEntry",
"4",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
1,
50
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The name of the original manually uploaded TSL file."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: WSD-MIB
rsADTslOriginalFile OBJECT-TYPE
SYNTAX DisplayString (SIZE(1..50))
ACCESS read-write
STATUS mandatory
DESCRIPTION
"The name of the original manually uploaded TSL file."
::= {rsADTslFileChainTableEntry 4}{'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.173738+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.170.1.1.1 | rsADTslFileChainName | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.170.1.1.2 | rsADTslFileImportTime | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.170.1.1.3 | rsADTslFileActiveUntil | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.170.1.1.5 | rsADTslActiveFile | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.170.1.1.6 | rsADTslLastActiveFile | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.170.1.1.7 | rsADTslLastFailedFile | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.170.1.1.8 | rsADTslRootCertificate | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.170.1.1.9 | rsADTslAutomaticUpdateHours | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.170.1.1.10 | rsADTslNextTslRoot | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.170.1.1.11 | rsADTslNextTslRootValidDate | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.170.1.1.12 | rsADTslFileTslProxyUrl | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.170.1.1.13 | rsADTslFileTslProxyUsername | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.170.1.1.14 | rsADTslFileTslProxyPassword | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.170.1.1.15 | rsADTslFileRowStatus | 0 | 0 |